@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】入試情報

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */	
nav#global_navi ul li.n05 a{background:url(../img/pc/nav_global01.jpg) no-repeat -785px -42px;}


/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../examination/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

/*--h3--*/
h3#h3_index01{
	background:url(../examination/img/pc/h3_index06.jpg) no-repeat 0 0;
	background-size:740px 102px;
	height:102px;
	margin-bottom:40px;
}


/* a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 15px;
}

/* div
---------------------------------------------- */
div#float_box01{
	float:left;
	width:400px;
}

div#float_box02{
	float:right;
	width:240px;
}






